0.28 installation fehler?!